Subject: Re: Leave
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 1 Mar 2014 22:31:26 +0530 (IST)

Hello Ma'am, 

Below is the leave schedule for month of March. Suray's leave is not mentioned as dates not known. 

Rahul GE : 5 - 13th Mar 
Rahul PKR: 12- 25th Mar 
Jitendra : 13-14th Mar 
Harish : 3-4th Mar 
Nitin : 3-4th Mar 

	

1 	

2 	

3 	

4 	

5 	

6 	

7 	

8 	

9 	

10 	

11 	

12 	

13 	

14 	

15 	

16 	

17 	

18 	

19 	

20 	

21 	

22 	

23 	

24 	

25 	

26 	

27 	

28 	

29 	

30 	

31 

MAR 	

Sa 	

Su 	

Mo 	

Tu 	

We 	

Th 	

Fr 	

Sa 	

Su 	

Mo 	

Tu 	

We 	

Th 	

Fr 	

Sa 	

Su 	

Mo 	

Tu 	

We 	

Th 	

Fr 	

Sa 	

Su 	

Mo 	

Tu 	

We 	

Th 	

Fr 	

Sa 	

Su 	

Mo 

<< Alok 27Feb-2Mar 	

	

	

	

Rahul PKR 12-25 Mar 	

	

	

	

	

Harish 	

	

	

	

	

Jitendra 	

	

	

	

	

	

	

	

	

	

	

Nitin 	

Rahul GE 5-13 Mar 	

	

	

	

	

	

	

	

	

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Saturday, March 1, 2014 1:14:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave 

what are the dates for the other Rahul? he is also going in March.. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, February 28, 2014 3:38:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave 

Hello Ma'am, 

For Surya, I only know he has been approved long leave in March, but not aware of the specific dates. I will check with him if 17th is included. 

From others, Rahul (PKR) is only approved leave during that time. I haven't got any other leave requests till now, but I'm sure will get it in days to come. 

So will mark Amar's off tentative. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Thursday, February 27, 2014 12:31:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave 

it depends on your staff requirement. of course we can grant leaves to everyone on holi. We need to keep in mind that Surya and Rahul PKR are also going to be on leave at that time. i don't remember if anyones else has also been granted chutti on the same day. please check the roster and let me know the feasibility. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Deeksha J. Dadu" <[email-masked]> 
Sent: Thursday, February 27, 2014 12:35:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Leave 

Hello Ma'am, 

Please see to request below. 17th is Holi. 

----- Forwarded Message ----- 
From: "Amar K. Chaudhary" <[email-masked]> 
To: "akhil" <[email-masked]> 
Sent: Thursday, February 27, 2014 12:21:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leave 

Hi Sir, 

Please give me One day Leave on 17th March,2014. 

Thanks & Regards. 
Amar